// SDC 2002-02-10: Separated graphics into files for further customization

//==================================================================================================
//==================================================================================================
extern char walls001[];
extern char walls002[];
extern char walls003[];
extern char wallsbeach[];

extern char pills001[];
extern char pills002[];

extern char fruit001[];
extern char fruit002[];
extern char fruit003[];
extern char fruit004[];
extern char fruit005[];
extern char fruit006[];

extern char ghost001[];
extern char ghost002[];

//==================================================================================================
// Structures for various images
//==================================================================================================
typedef struct {
  char *tgaAddr;
  SPR_IMAGE_INFO spr;
  int transColor;
  int init;
} sCustomImg;

sCustomImg aWallImg[] = {
  { walls001 },
  { walls002 },
  { walls003 },
  { wallsbeach },
  { NULL },
};

sCustomImg aPillImg[] = {
  { pills001 },
  { pills002 },
  { NULL },
};

sCustomImg aFruitImg[] = {
  { fruit001 },
  { fruit002 },
  { fruit003 },
  { fruit004 },
  { fruit005 },
  { fruit006 },
  { NULL },
};

sCustomImg aGhostImg[] = {
  { ghost001 },
  { ghost002 },
  { NULL },
};

